| Bsoft 2.0.5 Bernard's software package

Functions | Variables
Bimage_filter.cpp File Reference

Library routines used for filtering images. More...

`#include "Bimage.h"`
`#include "matrix_linear.h"`
`#include "math_util.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Functions
long | kmin (long i, long hk)
long | kmax (long i, long km, long m)

## Variables
int | verbose

## Detailed Description

Library routines used for filtering images.

Author
  Bernard Heymann

Date
  Created: 19990321
  Modified: 20160510

Definition in file Bimage_filter.cpp.

## Function Documentation

## ◆ kmax()

long kmax | ( | long | i,
|  | long | km,
|  | long | m
| ) |  |

Definition at line 22 of file Bimage_filter.cpp.

## ◆ kmin()

long kmin | ( | long | i,
|  | long | hk
| ) |  |

Definition at line 17 of file Bimage_filter.cpp.

## Variable Documentation

## ◆ verbose

int verbose